Finance-FXCM-Simple

Prerequisites

Finance-FXCM-Simple declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
YAML::Syck0YAML-Syck-1.27131.43

Finance-FXCM-Simple declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.41125.71
Test::More0Test-Simple-1.001008128.57

Finance-FXCM-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571